| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

# StdInInputSource.hpp File Reference

Include dependency graph for StdInInputSource.hpp:

Go to the source code of this file.

## Classes

class | StdInInputSource
| This class is a derivative of the standard InputSource class. More...

## Defines

#define | STDININPUTSOURCE_HPP

## Define Documentation

#define STDININPUTSOURCE_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.